CloudBees Jenkins OpenShift Deployer Plugin 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1561041 漏洞类型 授权问题
发布时间 2019-04-04 更新时间 2020-07-16
CVE编号 CVE-2019-1003081 CNNVD-ID CNNVD-201904-197
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201904-197
|漏洞详情
CloudBees Jenkins(Hudson Labs)是美国CloudBees公司的一套基于Java开发的持续集成工具。该产品主要用于监控持续的软件版本发布/测试项目和一些定时执行的任务。OpenShift Deployer Plugin是使用在其中的一个用于在OpenShift上创建容器并部署应用程序的插件。 CloudBees Jenkins OpenShift Deployer Plugin中的DeployApplication.DeployApplicationDescriptor#doCheckLogin表单验证方法存在授权问题漏洞,该漏洞源于网络系统或产品中缺少身份验证措施或身份验证强度不足。
|参考资料

来源:jenkins.io

链接:https://jenkins.io/security/advisory/2019-04-03/#SECURITY-981


来源:jenkins.io

链接:https://jenkins.io/security/advisory/2019-04-03/


来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/78458


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-1003081